﻿<STYLE type="text/css">

.red {
	color: #F74448
}
.bg {
	float: left;
	width: 450px;
	border: 1px solid #aac9df;
	padding: 30px;

}
.g11 {font-size:11px; line-height:14px; color: #7F7F7F}
.g12 
{
    font-family: 微軟正黑體,新細明體,標楷體;
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #000000;
}
.g13a {
	font-size:14px;
	line-height:18px;
	font-family: 微軟正黑體,新細明體,標楷體;
	color: #000000;
	
	padding-top: 10px;
	padding-bottom: 10px;
}

.g13 {
	font-size:14px;
	line-height:18px;
	font-family: 微軟正黑體,新細明體,標楷體;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.gvh14 {
	font-size:14px;
	line-height:18px;
	font-family: 微軟正黑體,新細明體,標楷體;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.gvd14{
	font-size:14px;
	line-height:18px;
	font-family: AmwayFont,微軟正黑體,新細明體,標楷體;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.gray_line {
	font-size:16px;
	line-height:18px;
	font-family: 微軟正黑體,新細明體,標楷體;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	background-color: #ffffff;
	padding-top:8px;
	
}

.g13_d {
	font-size:14px;
	line-height:18px;
	font-family: 微軟正黑體,新細明體,標楷體;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.g13_b {
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	background-color: #F0D0E2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.g13_c {
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #000000;
	background-color:White;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right:33px;
}
.g14 {
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	;
	color: #026698;
}
.g14 a{
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #026698;
}
.g14 a:hover{
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #026698;
}
.g12b {font-size:12px; line-height:18px; color: #ffffff}
.g15 {
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #026698;
}
.g16 {
	font-size:14px;
	line-height:18px;
	font-family: "新細明體";
	color: #026698;
}
.b12b {font-size:12px; line-height:18px; color: #000000}
.bu12 {font-size:12px; line-height:18px; color: #004A85}
.r12 {
	font-size:12px;
	line-height:18px;
	color: #000000;
	font-weight: bold;
}

.r16 
{
    font-family: 微軟正黑體,新細明體,標楷體;
	font-size:16px;
	line-height:35px;
	color:Red;
	font-weight: bold;
}
.text {font-size:13px; line-height:25px; color: #333333; word-spacing: 5px}
.btn  {
	text-decoration: none;
	cursor: hand;
	color: #000000;
	background-color: #aac9df;
	height: 32px;
	width: 92px;
	background-image: url(../../amwayasp4/images/icon_ok2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}
.btn2  {
	text-decoration: none;
	cursor: hand;
	color: #000000;
	background-color: #063d88;
	height: 32px;
	width: 152px;
	background-image: url(imgs/icon_detail2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}



.g14 {
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.g14 {
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.t1 {
	font-size: 14px;
	color: #999966;
}
.g16 {  font-size: 15px; color: #000000; line-height: 5px; font-weight: 5}
.g14g {  font-size: 12px; line-height: 18px; color: #666666}
.color {
	font-size: 14px;
	color: #057B0D;
	line-height: 18px;

}
.bg1 {
	background-color: #BFD8F2;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;



}
.bg2 {
	font-size: 14px;
	line-height: 18px;
	color: #003366;
	background-color: #aac9df;

}
.bg3 
{
    font-family: 微軟正黑體,新細明體,標楷體;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #E3EDFD;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bg3_a
{
    font-family: 微軟正黑體,新細明體,標楷體;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bg3_dc {
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #E3EDFD;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
}
.bg3_a1 {
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #E3EDFD;
	padding-top: 6px;
	padding-bottom: 6px;
}
.bg3_a2 {
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #efefef;
	padding-top: 2px;
	padding-bottom: 2px;
}
.bg3_b {
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	background-color: #E3EDFD;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bg3b1 {
	font-size: 15px;
	line-height: 16px;
	color: #000000;

	background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bg3b2 {
	font-size: 14px;
	line-height: 18px;
	color: #000000;

	background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bg0 {
	font-size: 14px;
	line-height: 18px;
	color: #474948;
	background-color: #eaebed;
	padding-top: 10px;
	padding-bottom: 10px;
}
.while-text {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF
}
.id_box_tit {
	float: left;
	width: 350px;
	margin-top: 34px;	
	margin-bottom: 10px;
	
}
.id_box_gy {
	float: left;
	width: 322px;	
	border: 1px solid #cccccc;
	padding: 10px;
	margin-bottom: 70px;
}
.id_box_bu {
	float: left;
	width: 280px;
	border: 1px solid #aac9df;
	padding: 20px;
}
.id_box {
	float: left;
	width: 256px;
	margin-top: 80px;
	margin-left: 330px;
	border: 1px solid #aac9df;
	padding: 30px;
	margin-bottom: 80px;
	text-align:center;
}
.id_box2b {
	float: left;
	width: 256px;
	margin-top: 50px;
	margin-left: 330px;
	border: 1px solid #aac9df;
	padding: 30px;
	margin-bottom: 50px;
	text-align:center;
}
.renew {
	background-image: url(../../amwayasp4/images/3_6_renew_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 165px;
	width: 522px;
	margin-bottom: 20px;
	margin-left: 99px;
	padding-top: 52px;
}
.renew_l {
	float: left;
	width: 240px;
	padding-left: 25px;
}
.renew_r {
	float: right;
	width: 180px;
	padding-left: 60px;
	padding-right: 5px;
}
.member_bonus_a {
	float: left;
	height: 98px;
	width: 566px;
	padding-top: 52px;
	padding-left: 50px;
	background-image: url(../../amwayasp4/images/3_4_bonus_a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.member_bonus_b {
	float: left;
	height: 98px;
	width: 566px;
	padding-top: 52px;
	padding-left: 50px;
	background-image: url(../../amwayasp4/images/3_4_bonus_b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.member_bonus_c {
	float: left;
	height: 98px;
	width: 566px;
	padding-top: 52px;
	padding-left: 50px;
	background-image: url(../../amwayasp4/images/3_4_bonus_c.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.member_bonus {
	float: left;
	width: 655px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 55px;
}
.member_bonus_icon {
	float: left;
	width: 92px;
}
.member_bonus_txt {
	float: left;
	width: 100%;
	height: 35px;
	margin-bottom: 0px;
	padding-top: 15px;
}

.distributor_con{
                  color: #000000;
	float: left;
	width: 686px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align:middle;
}
.id_b {
	background-image: url(/amwayasp4/images/login_big.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 575px;
	float: left;
	height: 290px;
	display: inline;
	padding-top: 130px;
	padding-left: 385px;
	color: #000000;
}

.id_2b {
	background-image: url(/amwayasp4/images/id_big.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 575px;
	float: left;
	height: 290px;
	display: inline;
	padding-top: 130px;
	padding-left: 375px;
	color: #000000;
}
.password_b {
	background-image: url(/amwayasp4/images/password_big.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 580px;
	float: left;
	/*height: 320px;*/
	display: inline;
	padding-top: 100px;
	padding-left: 380px;
	color: #000000;
}

.numeric {
	padding-right: 20px;
}


.HeaderStyle th{text-align:center}
